/*
   __              __                                             
  /\ \  __        /\ \                                            
  \_\ \/\_\    ___\ \ \/'\     ___ ___      __      ___     ____  
  /'_` \/\ \  /'___\ \ , <   /' __` __`\  /'__`\  /' _ `\  /',__\ 
 /\ \L\ \ \ \/\ \__/\ \ \\`\ /\ \/\ \/\ \/\ \L\.\_/\ \/\ \/\__, `\
 \ \___,_\ \_\ \____\\ \_\ \_\ \_\ \_\ \_\ \__/.\_\ \_\ \_\/\____/
  \/__,_ /\/_/\/____/ \/_/\/_/\/_/\/_/\/_/\/__/\/_/\/_/\/_/\/___/ design.com
  
*/

/* GENERAL
----------------------------------------------------------------------------- */

* {margin:0; padding:0;}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
a img {border: 0;}
ul, ol {list-style:none;}
.img_left img{float:left;}
img { display: block; }
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.over {overflow:hidden;}
.over1 {overflow:hidden; height:1px;}
.over0 {overflow:hidden; height:0px;}
.block {display:block;}
.del{display:none;}
.null{visibility:hidden;}

/* BASE
----------------------------------------------------------------------------- */

body { margin:0; background: # url(images/bg.gif); font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:1.3em; color:#000; }
.main { position:relative; margin:0 auto; width:px; }

/* HEADER
----------------------------------------------------------------------------- */
.header { background: url(images/header_bg1.jpg) no-repeat top center; height: 185px; border-bottom: 3px solid #f27056; }
.header .inner { width: 960px; margin: 0 auto; position: relative; }
.header .inner .logo { position: absolute; top: 17px; left: 50px; }
.header .inner .menu { position: absolute; top: 145px; left: 0px; }
.header .inner .menu ul { position: absolute; top: 0px; left: 0px; }
.header .inner .menu ul li { float: left; }
.header .inner .menu ul li .hover img,
.header .inner .menu ul li a:hover img { filter:alpha(opacity=0); -moz-opacity:.0; opacity:.0; }
.header .inner .lang { position: absolute; top: 0px; left: 725px; width: 228px; }
.header .inner .lang .b1 { position: absolute; top: 5px; left: 0px; color: #FFF; font-size: 13px; font-weight: bold; }
.header .inner .lang .b2 { position: absolute; top: 5px; right: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; !font-size: 11px; }
.header .inner .lang .b2 p { padding: 2px 0 0 0; }
.header .inner .lang .b2 a { color: #fff; float: left; }
.header .inner .lang .b3 { position: absolute; top: 28px; right: 3px; z-index: 1000; background: #d8fbff; padding: 10px 10px 5px 10px; width: 203px; }
.header .inner .lang .b3 img,
.header .inner .lang .b3 p { float: left; }
.header .inner .lang .b3 p { padding: 0 0 0 5px; font-size: 13px; }
.header .inner .lang .b3 a { color: #f14e5c; }
.header .inner .lang .b3 li { height: 18px; float: left; padding: 0 5px 0 4px; }


/* BIGBOX
----------------------------------------------------------------------------- */
.bigbox { color: #118396; }
.bigbox .inner { width: 960px; margin: 0 auto; position: relative; }

/* CONTENT
----------------------------------------------------------------------------- */
.content { background: url(images/content_bg2.jpg) repeat-y top center;}
.content .inner1 { background: url(images/content_bg1.jpg) no-repeat top center;}
.content .inner2 { width: 960px; margin: 0 auto; position: relative; }

.content .inner2 .infooter { background: #a5e3ea url(images/infooter_bg1.gif) repeat-y; }
.content .inner2 .infooter .col1 { float: left; padding: 10px 0 0 10px; }
.content .inner2 .infooter .col2 { float: right; padding: 10px 10px 0 0; }
.content .inner2 .infooter .col1 img,
.content .inner2 .infooter .col2 img { border: 7px solid #cbe9f1; }
.content .inner2 .infooter .menu { position: relative; }
.content .inner2 .infooter .menu ul { position: absolute; top: 0px; left: 0px; }
.content .inner2 .infooter .menu ul li { float: left; }
.content .inner2 .infooter .menu ul li .hover img,
.content .inner2 .infooter .menu ul li a:hover img { filter:alpha(opacity=0); -moz-opacity:.0; opacity:.0; }

/* FOOTER
----------------------------------------------------------------------------- */
.footer { background: url(images/footer_bg1.jpg) no-repeat top center; height: 171px; }
.footer .inner { width: 960px; margin: 0 auto; position: relative; padding: 30px 0 0 0; text-align: center; }
.footer .inner img { display: inline; }

/* -------------------------------------------------------------------------- */
/* HOME
/* -------------------------------------------------------------------------- */

#home .bigbox { background: url(images/home_bigbox-bg1.jpg) no-repeat top center; height: 395px; }
#home .bigbox .p1 { position: absolute; top: 146px; left: 9px; width: 375px; }
#home .bigbox .p2 { position: absolute; top: 285px; left: 105px; width: 270px; }
#home .bigbox .p2 h2 { font-size: 17px; line-height: 17px; display: block; padding: 0 0 10px 0; }
#home .grid1 { width: 463px; float: left; padding: 27px 0 15px 10px; }
#home .grid1 .box1 { position: relative; }
#home .grid1 .box1 .p1 { font-style: italic; color: #b6f8ff; position: absolute; top: 57px; left: 55px; width: 340px; line-height: 15px; }
#home .grid1 .box1 .p1 strong { color: #FFF; }
#home .grid1 .box1 .p2 { color: #fff; position: absolute; top: 130px; left: 25px; width: 420px; }
#home .grid1 .box1 .p2 strong { color: #38b3cd; background: #FFF; }
#home .grid1 .box2 { padding: 26px 0 0 0; position: relative; }
#home .grid1 .box2 .p2 { color: #2aadc9; position: absolute; top: 260px; left: 25px; width: 420px; }
#home .grid1 .box2 .p1 { color: #2aadc9; position: absolute; top: 140px; left: 25px; width: 420px; }
#home .grid1 .box2 .p2 h3,
#home .grid1 .box2 .p1 h3 { font-size: 14px; font-style: italic; }
#home .grid1 .box2 .p1 p { padding: 6px 0 0 0; width: 380px; height: 65px; }
#home .grid1 .box2 .p2 p { padding: 6px 0 0 0; width: 380px; height: 65px; }
#home .grid1 .box2 .p2 strong,
#home .grid1 .box2 .p1 strong { color: #ee401e; display: block; text-align: right; }
#home .grid1 .box2 .bt { position: absolute; top: 374px; left: 290px; }
#home .grid2 { width: 460px; float: right; padding: 16px 9px 15px 0; }
#home .grid2 .box1 { position: relative; }
#home .grid2 .box2 { padding: 26px 0 0 0; position: relative; }
#home .grid2 .box2 .p2 { position: absolute; top: 220px; left: 33px; width: 156px; }
#home .grid2 .box2 .p1 { position: absolute; top: 87px; left: 33px; width: 206px; }
#home .grid2 .box2 .p2 h3,
#home .grid2 .box2 .p1 h3 { font-size: 14px; color: #2aadc9; }
#home .grid2 .box2 .p2 strong,
#home .grid2 .box2 .p1 strong { color: #ee401e; display: block; text-align: right; }
#home .grid2 .box2 .p2 strong a,
#home .grid2 .box2 .p1 strong a { color: #ee401e; text-decoration: underline; }
#home .grid2 .box2 .p1 strong { padding: 0 30px 0 0; }
#home .grid2 .box2 .p2 strong { padding: 0 10px 0 0; }

/* -------------------------------------------------------------------------- */
/* QUALITY ERECTION
/* -------------------------------------------------------------------------- */

#qualityerection .bigbox { background: url(images/qualityerection_bigbox-bg1.jpg) no-repeat top center; height: 395px; }
#qualityerection .bigbox .menu { position: absolute; top: 99px; left: 420px; }
#qualityerection .bigbox .menu ul { position: absolute; top: 0px; left: 0px; }
#qualityerection .bigbox .menu ul li { float: left; }
#qualityerection .bigbox .menu ul li .hover img,
#qualityerection .bigbox .menu ul li a:hover img { filter:alpha(opacity=0); -moz-opacity:.0; opacity:.0; }
#qualityerection .bigbox .p1 { position: absolute; top: 150px; left: 430px; width: 510px; }
#qualityerection .bigbox .bt { position: absolute; top: 264px; left: 428px; }
#qualityerection .box1 { padding: 27px 0 0 10px; }
#qualityerection .box1 .p1 { color: #FFF; padding: 10px 8px 0 13px; line-height: 14px; position: absolute; top: 70px; left: 32px; width: 580px; }
#qualityerection .box1 .p1 h4 { font-size: 18px; line-height: 18px; display: block; text-align: center; padding: 5px 0; }
#qualityerection .box2 { width: 930px; margin: 0 auto; padding: 0 0 16px 0; }
#qualityerection .box2 .b1 { background: #FFF; padding: 7px 0 7px 7px; }
#qualityerection .box2 .col1 { float: left; width: 356px; position: relative; }
#qualityerection .box2 .col1 ul { position: absolute; top: 0px; left: 0px; }
#qualityerection .box2 .col1 ul li { padding: 0 0 7px 0; float: left; }
#qualityerection .box2 .col1 ul li .hover img,
#qualityerection .box2 .col1 ul li a:hover img { filter:alpha(opacity=0); -moz-opacity:.0; opacity:.0; }
#qualityerection .box2 .col2 { float: left; width: 555px; padding: 5px 0 0 10px; }
#qualityerection .box2 .col2 .p1 { color: #2fb7ca; padding: 10px 8px 0 13px; line-height: 14px; }
#qualityerection .box2 .col2 .p1 h4 { font-size: 18px; line-height: 18px; display: block; text-align: center; padding: 10px 0; }

/* -------------------------------------------------------------------------- */
/* LONGER ERECTION
/* -------------------------------------------------------------------------- */

#longererection .bigbox { background: url(images/longererection_bigbox-bg1.jpg) no-repeat top center; height: 395px; }
#longererection .bigbox .menu { position: absolute; top: 118px; left: 463px; }
#longererection .bigbox .menu ul { position: absolute; top: 0px; left: 0px; }
#longererection .bigbox .menu ul li { float: left; }
#longererection .bigbox .menu ul li .hover img,
#longererection .bigbox .menu ul li a:hover img { filter:alpha(opacity=0); -moz-opacity:.0; opacity:.0; }
#longererection .bigbox .p1 { position: absolute; top: 170px; left: 492px; width: 455px; }
#longererection .bigbox .bt { position: absolute; top: 274px; left: 468px; }
#longererection .box1 { padding: 15px 0; }
#longererection .box2 { width: 960px; overflow: hidden; }
#longererection .box2 ul { width: 1100px; }
#longererection .box2 ul li { float: left; width: 470px; padding: 0 22px 22px 0; }
#longererection .box2 .module { background: #FFF; padding: 7px; color: #0e7d90; position: relative; }
#longererection .box2 .module p { position: absolute; top: 47px; left: 0px; display: block; width: 470px; text-align: center; color: #FFF; }
#longererection .box2 .module .p1 { padding: 15px 15px 0 15px; height: 130px; line-height: 14px; }

/* -------------------------------------------------------------------------- */
/* SCIENCE
/* -------------------------------------------------------------------------- */

#science .bigbox { background: url(images/science_bigbox-bg1.jpg) no-repeat top center; height: 395px; }
#science .bigbox .p1 { position: absolute; top: 140px; left: 472px; width: 420px; }
#science .bigbox .p2 { position: absolute; top: 261px; left: 650px; width: 270px; }
#science .bigbox .p2 h2 { font-size: 17px; line-height: 17px; display: block; padding: 0 0 10px 0; }
#science .box1 { padding: 27px 0 0 0; }
#science .box1 .module { background: #FFF url(images/science_box1-bg1.jpg) no-repeat top right; border: 7px solid #FFF; line-height: 13px; }
#science .box1 .module h2 { padding: 10px 0 0 10px; }
#science .box1 .module .p1 { color: #ee401e; display: block; width: 590px; padding: 3px 0 10px 10px; }
#science .box1 .module .p2 { color: #0e7d90; width: 590px; padding: 0 0 10px 10px; }
#science .box1 { padding: 27px 0 0 0; }
#science .box2 { padding: 27px 0; }
#science .box3 .module { background: #FFF; border: 7px solid #FFF; line-height: 13px; height: 1%; }
#science .box3 .module .col1 { float: left; padding: 10px 0 0 10px; }
#science .box3 .module .col1 .p1 { color: #ee401e; display: block; width: 590px; padding: 3px 0 10px 0; }
#science .box3 .module .col1 .p2 { color: #0e7d90; width: 590px; }
#science .box3 .module .col2 { float: right; }
#science .box4 { padding: 27px 0; }
#science .box4 .module { border: 7px solid #cbe9f1; padding: 4px; background: #FFF; position: relative; }
#science .box4 .module .p1 { position: absolute; top: 100px; left: 22px; width: 900px; }

/* -------------------------------------------------------------------------- */
/* COMMON QUESTIONS
/* -------------------------------------------------------------------------- */

#commonquestions .bigbox { background: url(images/commonquestions_bigbox-bg1.jpg) no-repeat top center; height: 370px; }
#commonquestions .bigbox ul { position: absolute; top: 100px; left: 31px; }
#commonquestions .bigbox ul li { padding: 0 0 8px 0; }
#commonquestions .bigbox ul li a { color: #118396; font-size: 14px; font-weight: bold; text-decoration: underline; }
#commonquestions .grid1 { padding: 27px 0; }
#commonquestions .grid1 .box1 { border: 7px solid #FFF; background: #FFF; height: 1%; }
#commonquestions .grid1 .box1 li { padding: 9px 12px; }
#commonquestions .grid1 .box1 .li1 { background: #f5fdfd; height: 1%; }
#commonquestions .grid1 .box1 .li1 h3 { font-size: 24px; line-height: 24px; color: #ee401e; background:url(images/commonquestions_s1.jpg) no-repeat 0 8px; padding: 0 0 0 15px; }
#commonquestions .grid1 .box1 .li2 h3 { font-size: 24px; line-height: 24px; color: #ee401e; background:url(images/commonquestions_s2.jpg) no-repeat 0 8px; padding: 0 0 0 15px; }
#commonquestions .grid1 .box1 .li2 .p1 { padding: 8px 8px 8px 15px; color:#FFF; }
#commonquestions .grid1 .box1 .li1 .p1 { padding: 8px 8px 8px 15px; }
#commonquestions .grid1 .box1 .li2 .bt,
#commonquestions .grid1 .box1 .li1 .bt { text-align: right; }
#commonquestions .grid1 .box1 .li2 .bt img,
#commonquestions .grid1 .box1 .li1 .bt img { display: inline; }
#commonquestions .grid1 .box1 .li2 { background: #2fb7ca; height: 1%; }

/* -------------------------------------------------------------------------- */
/* WHAT COUPLES HAVE TO SAY
/* -------------------------------------------------------------------------- */

#whatcoupleshavetosay .bigbox { background: url(images/whatcoupleshavetosay_bigbox-bg1.jpg) no-repeat top center; height: 323px; }
#whatcoupleshavetosay .bigbox .p1 { position: absolute; left: 30px; top: 42px; width: 495px; }
#whatcoupleshavetosay .bigbox .p1 h2 { font-size: 20px; line-height: 20px; color: #2aadc9; font-style: italic; padding: 28px 0 28px 28px; }
#whatcoupleshavetosay .bigbox .p1 p { display: block; color: #0e7d90; font-style: italic; height: 150px; padding: 0 28px; }
#whatcoupleshavetosay .bigbox .p1 strong { color: #ee401e; font-size: 16px; line-height: 16px; display: block; padding: 36px 0; }
#whatcoupleshavetosay .box2 { width: 980px; overflow: hidden; }
#whatcoupleshavetosay .box2 ul { width: 1100px; padding: 0 0 0 12px; }
#whatcoupleshavetosay .box2 ul li { width: 461px; height: 264px; background: url(images/whatcoupleshavetosay_box2-1.gif) no-repeat; padding: 0 17px 17px 0; float: left; }
#whatcoupleshavetosay .box2 ul li h2 { font-size: 20px; line-height: 20px; color: #2aadc9; font-style: italic; padding: 28px 0 28px 28px; }
#whatcoupleshavetosay .box2 ul li p { display: block; color: #0e7d90; font-style: italic; height: 150px; padding: 0 28px; }
#whatcoupleshavetosay .box2 ul li strong { color: #ee401e; font-size: 16px; line-height: 16px; display: block; padding: 13px 0px; }

/* -------------------------------------------------------------------------- */
/* QUICK ORDER
/* -------------------------------------------------------------------------- */

#quickorder .bigbox { background: url(images/quickorder_bigbox-bg1.jpg) no-repeat top center; height: 395px; }
#quickorder .bigbox .p1 { position: absolute; left: 471px; top: 163px; width: 440px; }
#quickorder .grid1 { padding: 25px 0 0 0; }
#quickorder .box1 { padding: 10px 0 0 10px; background: #FFF; height: 1%; }
#quickorder .box1 ul { padding: 0 0 10px 0; height: 116px; }
#quickorder .box1 ul li { float: left; padding: 0 10px 0 0; position: relative; }
#quickorder .box1 ul li dl { position: absolute; top: 18px; left: 15px; font-size: 18px; line-height: 18px; color: #FFF; text-transform: uppercase; }
#quickorder .box1 ul li dl dt { height: 62px; }
#quickorder .box2 { padding: 23px 0; position: relative; }
#quickorder .box2 .module { position: absolute; top: 65px; left: 33px; }
#quickorder .box2 .p1 { color: #ee401e; display: block; padding: 0 0 10px 0; }
#quickorder .box2 .p2 { color: #0e7d90; width: 560px; }

/* -------------------------------------------------------------------------- */
/* ORDER FORM
/* -------------------------------------------------------------------------- */

#orderform .bigbox { background: url(images/quickorder_bigbox-bg1.jpg) no-repeat top center; height: 395px; }
#orderform .bigbox .p1 { position: absolute; left: 471px; top: 163px; width: 440px; }
#orderform .grid1 { float: left; width: 311px; height: 394px; background: #FFF; margin: 12px 0 0 0; }
#orderform .grid1 h1 { padding: 16px 0 4px 19px; }
#orderform .grid1 h1 img { float: left; }
#orderform .grid1 h1 p { font-size: 12px; font-weight: normal; color: #ee401e; float: left; padding: 16px 0 0 5px; }
#orderform .grid1 ul li { padding: 10px 12px; position: relative; height: 94px; }
#orderform .grid1 ul li.li1 { background: url(images/orderform_grid1-1.jpg) no-repeat top center; }
#orderform .grid1 ul li.li2 { background: url(images/orderform_grid1-2.jpg) no-repeat top center; }
#orderform .grid1 ul li.li3 { background: url(images/orderform_grid1-3.jpg) no-repeat top center; }
#orderform .grid1 ul li p { padding: 20px 0 0 50px; font-size: 18px; color: #FFF; width: 198px; letter-spacing: -1px; }
#orderform .grid1 ul li p span { color: #707070; }
#orderform .grid1 ul li h2 { font-size: 18px; color: #FFF; font-weight: normal; text-align: right; padding: 5px 10px 0 0; }
#orderform .grid1 ul li .radio { position: absolute; top: 40px; left: 261px}
#orderform .grid2 { float: right; width: 637px;  margin: 12px 0 0 0; background: #FFF; }
#orderform .grid2 h1 { padding: 16px 0 15px 19px; }
#orderform .grid2 h1 img { float: left; }
#orderform .grid2 h1 p { font-size: 12px; font-weight: normal; color: #ee401e; float: left; padding: 16px 0 0 5px; }
#orderform .box1 { padding: 23px 0; position: relative; }
#orderform .box1 dl { position: absolute; top: 55px; left: 345px; }
#orderform .box1 dl dt { float: left; }
#orderform .box1 dl dt input { float: left; }
#orderform .box1 dl dt label { float: left; font-size: 24px; color: #ffffff; line-height: 24px; padding: 0 0 0 87px; text-transform: uppercase; width: 243px; display: block; }
#orderform .box1 dl dd { float: left; }
#orderform .box1 dl dd input { float: left; }
#orderform .box1 dl dd label { float: left; font-size: 24px; color: #ffffff; line-height: 24px; padding: 0 0 0 87px; text-transform: uppercase; }
#orderform .box2 { background: #d9f4f7; padding: 25px 15px; }
#orderform .box2 .form ul { }
#orderform .box2 .form li { height: 27px; !height: 24px; float: left; height: 1%; padding: 3px 0 1px 0; }
#orderform .box2 .form li label { float: left; width: 130px; display: block; text-transform: uppercase; text-align: right; padding: 3px 5px 0 0; font-size: 10px; }
#orderform .box2 .form li input,
#orderform .box2 .form li select { float: left; }
#orderform .box2 .form li select { width: 156px; height: 23px; border: 1px solid #77979F; }
#orderform .box2 .form li input { border: 1px solid #77979F; padding: 2px; width: 150px; float: left; }
#orderform .box2 .bt { padding: 0 0 0 340px; }
#orderform .box2 .bt input { border: 1px solid #77979F; font-weight: bold; padding: 0px 10px; background: #FFFFFF; color: #77979F } 
#orderform .box2 .bts { width: 285px; margin: 16px auto 0 auto; }
/******SATYSFAKCJA********/

#sat { width: 960px; margin: 0 auto; position: relative;padding-top:15px;}
#sat p {line-height: 28px;color: #118396;font-size: 16px;}
.sat1 {}
.sat2 {position:absolute;top: 160px;width: 620px;left:50px;color: #0282A5;}
#sat p strong {color:#ED4717;}
/*************************/

.footer .inner a {color: #fff;}
.footer .inner p {color: #fff;}

.total label{
    display: block;
    float: left;
    font-size: 10px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 5px;
    padding-top: 3px;
    text-align: right;
    text-transform: uppercase;
    width: 130px;
}
.total input{
	width: 200px;

}

 .contact ul {
    clear: both;
    float: left;
    width: 100%;
}

.contact li {
    clear: both;
    float: none;
}



.capcha {
    float: left;
}


.formSubmit {
    margin-bottom: 25px;
    text-align: center;
}

body{ background: #21A0B3 url(includes/newsites/VX/images/bg.png) repeat-x top left; position: relative; }
body:after{ position: absolute; content: ''; width: 50%; height: 185px; right: 0px; top: 0px; background: url(includes/newsites/VX/images/bg_right.png) repeat-x top left; z-index: -1; }
body#orderform{ background-image: url(includes/newsites/VX/images/bg_form.png); }
